Skocz do zawartości
AnK488

ModLoader do 1.4.2

Rekomendowane odpowiedzi

Większość modyfikacji do Minecrafta wymaga ModLoader'a, przez co jest on jednym z podstawowych programów, jaki modder powinien posiadać.

Zaloguj lub zarejestruj się aby zobaczyć ten link.

Instalacja:

1. Przejdź do folderu minecrafta przez wpisanie %appdata% w pasku adresu, a tam w folder .minecraft. Zrób kopię pliku minecraft.jar

2. Otwórz plik minecraft.jar z folderu .minecraft za pomocą winrara.

3. Przenieś pliki z pobranej paczki do okienka z otworzonym plikiem minecraft.jar.

4. Usuń folder META-INF w otwartym archiwum jeżeli takowy istnieje.

Brawo! Poprawnie wgrałeś mod.

//Poprawione, podpięte

Rabus

//Aktualizacja

Michael

kolejna aktualizacja //Woozie

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Ja proponuje zmienić temat na: modloader do 1.4.2, ponieważ link podany w 1 poście wskazuje już pod najnowszego mod loadera pod wersję 1.4.2:

[CODE]http://dl.dropbox.com/u/20629262/Latest/ModLoader.zip[/CODE]

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Gość
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.

×